/* CSS Document */

/*---------------------------------------------------------------------*/
body	{
		margin:0 auto;
		color:#444444;
		text-align:center;
		background:url("../../img/bg_001.gif") left top repeat-x;
		background-color:#F3F3F3;
		}


/* header
---------------------------------------------------------------------*/
#header	{ width:900px; margin:0 auto 0 auto; padding:5px 0; text-align:center;}

	.header_box	{ width:900px; margin:0 0 5px 0; padding:0; overflow:hidden;}

	#header h1	{ width:114px; margin:17px 0 0 0; padding:0; float:left;}

	/* header_tel */
	.header_tel	{ width:200px; margin:20px 0 0 0; padding:0; float:right;}

	/* header_utl */
	.header_utl	{ width:350px; margin:20px 20px 0 0; padding:0; float:right; text-align:right;}
	.header_utl ul	{ margin:0 0 10px 0; padding:0;}
	.header_utl	li	{ margin:0 10px 0 0; padding:0 0 0 12px; list-style:none; display:inline;}
	.header_utl	li	{ background:url("../../img/icon_001.gif") left center no-repeat;}
	
	/* font_change */
	.font_change	{ width:190px; margin:0; padding:0; float:right; overflow:hidden}
	.font_change p	{ width:90px; margin:0; padding:0; float:left}

	.font_change ul	{ width:90px; margin:0; padding:0; float:left;}
	.font_change li	{ margin:0; padding:0; list-style:none; display:inline;}

/* gm
---------------------------------------------------------------------*/
#gm	{ width:900px; margin:0 auto 30px auto; padding:0;}

	#gm ul	{ margin:0; padding:0;}
	#gm li	{ margin:0; padding:0; list-style:none; display:inline;}


/* contents_area
---------------------------------------------------------------------*/
.contents_area	{ width:900px; margin:0 auto 20px auto; padding:0; overflow:hidden;}



/* fct_btn
---------------------------------------------------------------------*/
.fct_btn	{ width:200px; margin:0; padding:0;}

.fct_btn ul	{ margin:0; padding:0; }
.fct_btn li	{ margin:0 0 30px 0; padding:0; list-style:none;}

.fct_btn p	{ margin:5px 0 0 0; padding:0 0 0 12px;}
.fct_btn p	{ background:url("../../img/icon_001.gif") left 2px no-repeat;}


/* bnr_box
---------------------------------------------------------------------*/
.bnr_box	{ width:200px; margin:0 0 25px 0; padding:30px 0 0 0;}
.bnr_box	{ background:url("../../img/line_dot_002.gif") left top repeat-x}

.bnr_box ul	{ margin:0; padding:0;}
.bnr_box li	{ margin:0 0 20px 0; padding:0; list-style:none;}


/* footer
---------------------------------------------------------------------*/
#footer	{ margin:0; padding:15px 0 40px 0; overflow:hidden;}
#footer	{ background-color:#36A9C9;}

	.footer_box	{ width:900px; margin:0 auto; padding:0;}

	.footer_box ul	{ width:550px; margin:0; padding:0; float:left; text-align:left;}
	.footer_box li	{ margin:0 10px 0 0; padding:0 0 0 8px; list-style:none; display:inline; color:#FFFFFF;}
	.footer_box li	{ background:url("../../img/icon_002.gif") left center no-repeat;}

	.footer_box	a:link		{ color:#FFFFFF; text-decoration:none; }
	.footer_box	a:visited	{ color:#FFFFFF; text-decoration:none; }
	.footer_box	a:hover		{ color:#FFFFFF; text-decoration:underline; }
	.footer_box	a:active	{ color:#FFFFFF; text-decoration:underline; }

	address	{ width:340px; margin:0; padding:0; float:right; color:#FFFFFF; text-align:right; font-style:normal;}
















